{% extends "base.html" %}
{% block main %}
</br>
</br>
</br>
<div class="container">
	
	<div class="row">
		<h1 style="text-align:center;"> Se connecter, c'est facile </h1>
	</div>
	{% if message %}
		<div class="row">
			<div class="col-sm-offset-3 col-sm-7">
				<div class="alert alert-danger" role="alert"> {{ message }} </div>
			</div>
		</div>
	{% endif %}
	</br>
	<div class="row">
		<div class="col-sm-offset-3 col-sm-6">
			<form class="form-horizontal" role="form" method="POST" action="{{ url_for('login') }}">
				{{ form.hidden_tag() }}
				{{ form.pseudo(size=50, class_="form-control", placeholder="Votre pseudo (nom d'utilisateur)...") }}
				{{ form.password(size=50, class_="form-control", placeholder="Votre mot de passe...") }}
				<input class="btn btn-primary" type="submit" value="Connexion">	
			</form>
		</div>
	<div>
</div>
</br>
<div class="container">
	<div class="row">
		<div class="col-sm-offset-3 col-sm-6">
			<div>
				Pas encore insrit ? <a href="{{ url_for('ajout_author') }}" class="btn btn-xs btn-success" role="button">Inscription</a>
			</div>
		</div>
	</div>
</div>
{% endblock %}	
